# Generated by Django 3.0.2 on 2020-08-27 02:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inventory', '0010_auto_20200824_0015'),
        ('inventory', '0009_auto_20200823_2348'),
    ]

    operations = [
    ]
